/* The page wrapper. */
*,h2,h3, .Head, .Normal, .SkinObject {
    font-family:Helvetica, Arial, Sans-Serif;
}
p, li, dt, .Normal {
    font-size:0.9em;
}

body {
    background-color:#f6f6f6;
}

.pagemaster {
	width: 970px;	
	width:900px;
	margin-left:auto;
	margin-right:auto;
}

.skinmaster {
	width:100%;
	float:left;
	background-color: #ffffff;
	border:2px solid #dedede;
	-moz-border-radius-bottomleft: 5px; 
	-moz-border-radius-bottomright: 5px; 
	-moz-border-radius-topleft: 5px; 
	-moz-border-radius-topright: 5px; 
}

#header {
    float:left;
    width:100%;
}
#header h1 {
    margin: 35px 0 0 20px;
    background:url('images/SAAmbulanceService.jpg') no-repeat;
    width: 500px;
    height:0 !important;    
    height /**/:38px;
    overflow: hidden;
    padding:38px 0 0 0;
    float:left;
    border-bottom:none;
    cursor:hand;
}
#header #helix {
    float:left;
}
#header #logos {
    float:right;
    margin:15px 20px 0 0;
}
#header #logos img {
	border:none;
}
#header #logos #HealthLogo {
    margin-right:20px;
}

/* Breadcrumb, Search and Accessibility options.*/
.BreadcrumbSearch {
    float:left;
    width:100%;
    clear:both;
    margin-top:4px;
    margin-bottom:5px;
}
.Breadcrumb {
    margin-top:2px;
    margin-left:8px;
    float:left;
    width:510px;
    display:inline; /* IE6 margin doubling bug */
}

.accessibility {    
    width:900px; 
    margin:0 auto; 
    text-align:right;
}
.accessibility #skipmain {
    font-size:0.7em;
 }
.accessibility #google_translate_element, 
.accessibility .goog-te-gadget {
	display:inline;
}
.accessibility #google_translate_element {
	margin-left:2px;
}
.accessibility .goog-te-gadget-simple {
	border:none;
	background-color:Transparent;
}
.accessibility .goog-te-gadget-simple .goog-te-menu-value {
	border:1px solid #cccccc;
	padding:2px 4px;
	margin:0;
}
.accessibility .goog-te-gadget-simple a.goog-te-menu-value:hover {
	text-decoration:none;
}

 .footer {
    margin-bottom:8px;
    float:left;
    width:100%;
    text-align:center;
}

.footer a, 
.Breadcrumb a,
.accessibility a,
.footer a.SkinObject,
#license p  {
	color: #666666;
	font-size: 0.8em; 
	font-weight: normal; 
	font-style: normal; 
    white-space: nowrap; 
}
.footer a,
.footer a.SkinObject {
	text-decoration:underline;
}
.footer a:hover,
.footer a:hover.SkinObject {
	color:#ED174C;
}
#license {
	float:left;
	padding:0.5em 0;
}
#license img {
	border:0;
	float:left;
}
#license p {
	float:left;
	text-align:left;
	margin:0 0 0 0.5em;
	font-size:0.75em;
}
#license p a {
	text-decoration:underline;
	font-size:1em;
}
	
		
.Search {
    float:right;
    padding:0px 6px 0px 0px;
}
.Search span {
    width:100%;
}

.Search input {
	background-color:#ffffff;   
	width:232px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:0.9em;
	border:1px solid #666666;
}
.Search label {
	display:none;
}

/* The main content wrapper. */
#main {
    width:98%;
    float:left;
    margin-left:1%;
    margin-right:1%;
    display: inline; /* Fix for IE Margin doubling */
}

/* The main menu. */
.mainmenu {
    background:#009252 url('images/menu_bg.gif') repeat-x top;
    float:left;
    width:100%;
    padding:0;
    margin:0;
}
.mainmenu li  {
	font-size: 0.9em; 
	font-weight: bold; 
	font-style: normal; 
    white-space: nowrap;
    margin:0 0px;   
    float:left;
    border:none;   
    background:url('images/menu_divider.gif') repeat-y top right;
    padding:8px 13px;
}
.mainmenu li.last  {
	background:none;
}
.mainmenu li a {
    cursor: pointer; 
	color: #ffffff; 
	display:block;
	text-align:center;
}
.mainmenu li a:visited {
    color:#ffffff;
}
.mainmenu li.sel,
.mainmenu li.hov {
    background-color:#00a94f;
}
.mainmenu li.sel a,
.mainmenu li.hov a {
    color:#ffffff;
}


/** The flyout submenus. */
.mainmenu ul {
	/*background-color:#009252;*/
	 background-color:#00a94f;
	z-index: 1000; 
	cursor: pointer; 
	padding: 1px; 
	border:1px solid #009252;
	font-size:0.8em;
	font-weight:bold;
	color:#000000;
	margin:0;
}

.mainmenu ul li {
    float:none;
    border:none;
    font-size:1.2em;
    background:none;
    padding:5px 10px; 
 }
.mainmenu ul li a {
    color:#ffffff;
    text-align:left;
}
.mainmenu ul li a span {
    font-size:0.8em;   
}
.mainmenu ul li.sel a,
.mainmenu ul li.hov a {
    color:#ffffff;
    text-decoration:underline;
}
.mainmenu ul li.sel,
.mainmenu ul li.hov {
    background-color:#009252;
}
.mainmenu ul li a img {
    margin-top:4px;
}
.mainmenu li.mi0 span {
	display:none;
}

/** The banner pane */
.bannerPane {
    width:70%;
    float:left;
    margin-right:0.9%;
}
.bannerPane .BannersContent img {
    width:100%;
    float:left;
}
.bannerPane a,
.bannerPane span {
    float:left;
}
.bannerPane .TabContainer {
    margin-bottom:14px;
    float:left;
    width:100%;
}

/* The news pane. */
.newsPane {
    width:29%;
    float:left;
    background-color:#f9f9f9;
    display: inline;
}

/* The call to action pane. */
.callToAction {
    float:left;
    width:98%;
    background:#E10140 url('images/calltoaction_bg.gif') repeat-x top;
    color:#ffffff;
    padding:5px 1%;
    margin-bottom:10px;
    margin-top:10px;
    -webkit-border-radius: 4px;
	-khtml-border-radius: 4px;	
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.callToAction p {
    font-weight:bold;
    font-size:1.5em;
    text-align:center;
    margin:0;
}

/** The bottom pane .*/
.bottomPane {
	width:100%;
	float:left;
	margin-bottom:10px;
}

.bottomPane div#dnn_Coffin1,
.bottomPane div#dnn_Coffin2,
.bottomPane div#dnn_Coffin3 {
    width:32.5%;
 }
 
.bottomPane div#dnn_Coffin1,
.bottomPane div#dnn_Coffin2 {
    margin-right:1.1%;
    float:left;
}
.bottomPane div#dnn_Coffin3 {
    float:right;
}
.bottomPane div#dnn_Coffin1 .titleBar,
.bottomPane div#dnn_Coffin2 .titleBar {
    background-color:#ED174C;
    background-image:url('images/menu_bg.gif');
}
.bottomPane div#dnn_Coffin3 .titleBar {
    background-color:#ED174C;
    background-image:url('images/products_links_header.gif');
}
 
.bottomPane div#dnn_Coffin1 .DNN_MediaContent img,
.bottomPane div#dnn_Coffin2 .DNN_MediaContent img,
.bottomPane div#dnn_Coffin3 .DNN_MediaContent img {
    width:100%;
}

/** The left menu on the content pages. */
#leftmenu{
    float:left;
    width:180px;
    margin:0 20px 0 10px;
    display:inline;
}
#leftmenu h2 {
    color:#ffffff;
    background:#009252 url('images/menu_bg.gif') repeat-x top;
    border:1px solid #009252;
    padding:5px 10px;
    margin:0;
    font-size:1em;
    font-weight:bold;
    font-family:Helvetica,Arial,Sans-Serif;
    width:160px;
}
#leftmenu ul{
    float:left;
    background-color:#F9F9F9;
    border:1px solid #DDDDDD;
    padding:5px 5px;
    margin:0;
    width:170px;
}
#leftmenu ul li{
    display:block !important;
    margin-bottom:3px;
    padding:3px 5px;
    border-bottom:1px solid #DDDDDD;
}
#leftmenu ul li.last {
	border-bottom:none;
}
#leftmenu ul li a {
    color:#009252;
    font-weight:bold;
    font-size:0.8em;
}
#leftmenu ul li.sel a,
#leftmenu ul li.hov a {
    color:#ffffff;
}
#leftmenu ul li.hov a {
    text-decoration:underline;
}
#leftmenu ul li.hov,
#leftmenu ul li.sel {
    background-color:#00a94f;
}

/* The main content body on the content pages. */
.contentpane {
    width:680px;
    float:left;
}
h2 {
    margin-top:0;
}
h2 .Head{
    color:#009252;
    font-weight:bold;
    font-size:1.6em;
}
h3 {
    color:#333333;
    font-size:1.4em;
    font-weight:bold;
    clear:both;
    border-bottom:1px solid #999999;
    margin-bottom:1em;
}
/* Ensure there is no border for the admin and host options pages. */
.console-large h3 {	
	border-bottom:none;
}
h4 {
    color:#333333;
    font-size:1.2em;
    font-weight:bold;
    clear:both;
    margin:0;
}
h5 {
    font-size:1em;
    font-weight:bold;
    clear:both;
    margin:10px 0;
}
.contentpaneFull {
    width:98%;
    margin:0 1%;
    float:left;
}
.contentpaneFull .contentpane {
    width:100%;
}

/* A split pane.*/
#splitpane {
    float:left;
    width:100%;
}
#splitpane .contentpane {
    float:left;
    width:68%;
    padding-left:1%;
    padding-right:1%;
}
#splitpane .contentpane .HeadingContainer {
    width:100%;
}

#splitpane .rightpane {
    float:right;
    width:28%;
    padding-left:1%;
    padding-right:1%;
}

/* Edit options, print option. */
.actionButtons {
    float:right;
}

/** Portal.css overrides. */
a.Normal {
    border-bottom:none !important;
}

/* User styles for the content editor. */
li.pdfDocument,
a.pdfDocument, 
span.pdfDocument {
    background:url('../../../../images/FileManager/Icons/pdf.gif') no-repeat;
    padding-left:20px;
    min-height:16px;    
    margin-left:2px;
	font-style:normal;
}
.fileInfo 
{
	color:#999999;
    font-style:italic;
    font-weight:normal;
}

p.footnote {
	font-size:0.8em;
	font-weight:normal;
	margin-top:4px;
	font-style:italic;
}

/* Content Images. */
.captionedImage {
	float:right;
	margin-left:10px;
	width:208px;
	font-size:0.8em;
}
.captionedImage p {
	font-style:italic;
	font-size:1em;
	width:100%;
	clear:both;
	margin-top:3px;
}
.captionedImage span.pdfDocument {
	padding-bottom:2px;
}
.captionedImage img {
	float:left;
	clear:both;
	border:1px solid #CCCCCC;
    padding:2px;  
}
.captionedImage a:hover img {
	border-color:#DE003E;
}
img.right {
    float:right;
    margin-left:10px;
}
img.left {
    float:left;
    margin-right:10px;
}
img.border {
    border:1px solid #CCCCCC;
    padding:2px;   
}


/* Special bulleted list. */
ul.arrows {
    list-style-image:url("images/arrowbullet.gif");
    margin:0 14px;
    padding:0;
}

/* Breakout boxes. */
div.breakoutbox,
div.breakoutboxright {
    background-color:#F3F3F3;
    border:1px solid #CCCCCC;
    color:#000000;
    font-weight:bold;
    margin-top:14px;
    padding:0 0 10px 12px;
}
div.breakoutboxright {
	float:right;
	width:200px;
	margin-top:0;
	margin-left:10px;
	padding:0;
	font-weight:normal;
}
div.breakoutboxright h3 {
	margin:0;
	padding:3%;
	width:94%;
	color:#ffffff;
	background-color:#E60040;
	font-size:1em;
}
div.breakoutboxright h4 {
	float:left;
	font-size:1em;
	padding:0.3em 3%;
	width:94%;
}
div.breakoutboxright p,
div.breakoutboxright dl {
	margin:0 5px 5px 5px;
	float: left;
	display:inline;
}

div.breakoutboxright dl {
	width: 13em;
	padding: 0;
	margin:0.5em;
}
div.breakoutboxright dt {
	clear: left;
	float: left;
	width: 9em;
	margin: 0;
	padding: 6px 0;
	font-weight: bold;
	color:#000000;
	display:block;
}
div.breakoutboxright dd {
	float: right;
	width:4em;
	margin: 0;
	padding: 6px 0;
	overflow:hidden;
}

.ModuleTitle_MenuItem {
	border:none;
}

/* Contacts definition list. */
dl.contacts {
	float: left;
	width:66%;
	margin-top:0;
}
dl.contacts dt {
	clear: left;
	float: left;
	width: 18%;
	margin-bottom:1em;
	display:block;
}
dl.contacts dd {
	float: left;
	width: 80%;
	margin:0;
}
/* To handle IE6 - http://aspnetresources.com/blog/styling_definition_lists */
* html dl.contacts dd {
	float: none;
	margin-bottom:10px;
}
dl.contacts dd p {
	margin-top:0;
}

/* Light box styles. */
#lightbox-image-details-caption 
{
	font-size:1em;	
}

a.lightbox img {
	border-width:2px;
}
a:hover.lightbox img {
	border-color:#DE003E;
}

/* Misc styles.*/
img.toplink {border:none;}

/* Required to override the width inline style on the Settings tables. */
table.Settings 
{
	width:100% !important;
}
